﻿
@{
    ViewBag.Title = "ServicesAdvice";
    Layout = "~/Views/Shared/_layoutThemeMedicalPress.cshtml";
}

<style>
    .banner {
        background-image: url(/Content/ThemeMedical/images/Banners/banner.jpg);
    }
</style>

<!--banner-->
<div class="banner clearfix"></div>
<div class="page-top clearfix">
    <div class="container">
        <!--page main heading-->
        <h1 class="entry-title">Pharmaceutical Advice</h1>
        <nav class="bread-crumb">
            <ul class="breadcrumb clearfix">
                <li><a href="/home/index">Jinnah Hospital</a><span class="divider"></span></li>
                <li class="active">Pharmaceutical Advice Services</li>
            </ul>
        </nav>
    </div>
</div>
<div class="blog-page default-page service-page clearfix">
    <div class="container">
        <div class="row">
            <div class="col-lg-9 col-md-8">
                <div class="blog-page-single clearfix">
                    <article class="service type-service hentry clearfix">
                        <div class="page-contents">
                            <header class="entry-header">
                                <div class="gallery gallery-slider clearfix">
                                    <!--use more than one image for slider-->
                                    <ul class="slides">
                                        <li>
                                            <!--services image-->
                                            <a class="swipebox" href="images/temp-images/service-4.jpg" title="Pharmaceutical Advice">

                                                <img src="~/Content/Images/Services/service-4.jpg"  alt="Pharmaceutical Advice" />
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </header>
                            <!--services detail-->
                            <div class="entry-content">
                                <p>The signs and symptoms of Chlamydia are invisible, but just a simple urine test, carried out in the privacy of your own home can tell you if you may be carrying the infection. Many pharmacies now supply the test kits and results come back from the lab in a matter of days. Many pharmacies will supply an antibiotic treatment, if there is a positive test result.</p>
                                <p>Your local pharmacist can give you advice on maintaining good sexual health such as:</p>      <p>Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio dignissim qui blandit praesent luptatum zzril delenit augue duis dolore te feugait nulla facilisi. Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming id quod mazim placerat facer possim assum.</p>
                                <ul>
                                    <li>Information on the types of contraception</li>
                                    <li>Signposting to other services e.g. testicular examination, erectile dysfunction, prevention of STIs</li>
                                </ul>
                                <p><span style="color: #40ccd5;"><strong>Allergy Screening&nbsp;</strong></span></p>
                                
                                <p>One in three of the population experiences an allergic reaction in the UK at some time in their life. Some pharmacies offer an allergy screening service which involves the pharmacist taking a full allergy history and then discussing how best to reduce the symptoms of a person’s allergy. If required, a ‘pin prick’ allergy test can be performed which involves taking a drop of blood from the patient to confirm what may be causing the allergy.</p>
                            </div>
                        </div>
                    </article>
                </div>
            </div>
            <!--sidebar-->
            <div class="col-lg-3 col-md-4">
                <aside class="sidebar clearfix">
                    <section id="search-3" class="widget widget_search">
                        <!--search bar-->
                        @*<h3 class="title">Search</h3>
                    <form role="search" method="get" id="searchform" class="searchform" action="#">
                        <div>
                            <label class="screen-reader-text" for="s">Search for:</label>
                            <input type="text" value="" name="s" id="s" />
                            <input type="submit" id="searchsubmit" value="Search" />
                        </div>
                    </form>*@
                    </section>
                    <!--categories-->
                    @*<section id="categories-4" class="widget widget_categories">
                    <h3 class="title">Categories</h3>
                    <ul>
                        <li><a href="#" title="View all posts filed under Environment">Environment</a></li>
                        <li><a href="#" title="View all posts filed under Health Basics">Health Basics</a></li>
                        <li><a href="#" title="View all posts filed under Lifestyle">Lifestyle</a></li>
                        <li><a href="#" title="View all posts filed under Motivation">Motivation</a></li>
                    </ul>
                </section>*@
                    <!--departments-->
                    <section id="tag_cloud-3" class="widget widget_tag_cloud">
                        <h3 class="title">Departments</h3>
                        <div class="tagcloud">
                            <a href='#' title='2 topics'>Cardiac Clinic</a>
                            <a href='#' title='3 topics'>Gynaecological Clinic</a>
                            <a href='#' title='3 topics'>Pediatrics Clinic</a>
                            <a href='#' title='4 topics'>Primary Health Care</a>
                        </div>
                    </section>
                </aside>
            </div>
        </div>
    </div>
</div>

